*{
	box-sizing: border-box;
}
	body {
		font-family: monaco, monospace;
		margin: 0;
		color: #fff;
}
	section {
		margin-top:0%;
		padding: 0px 0px;
}
	main {
		max-width:50%;
		height:50%;
		margin-left:24%;
		padding: 0px 0px;
}	
	div	{
		background-color:#b6d7f5;
		border-radius: 20px;
		border:3px dotted #e9a1d3;
		padding: 5px;
		text-align:center;
		margin: 10px;
}
	p	{
		background-color:#b6d7f5;
		border-radius: 20px;
		border:3px dotted #e9a1d3;
		padding: 5px;
		text-align:center; 
}	
	footer {
		max-width:800px;
		border-radius: 5px;
		border:2px dotted #e9a1d3;
		margin: 0 auto;
		background-color:#b6d7f5;
		text-align:center;
}
a:link {
  color: #ffadc5;
  background-color: transparent;
  text-decoration: none;
}

a:visited {
  color: #ccffe2;
  background-color: transparent;
  text-decoration: none;
}

a:hover {
  color: #adc5ff;
  background-color: transparent;
  text-decoration: underline;
}

a:active {
  color: #fff7ad;
  background-color: transparent;
  text-decoration: underline;
}

